=== src/samdump2/Makefile ===
# Copyright (C) 2008, Bertrand Mesot <http://www.objectif-securite.ch>
#	 	2008, Cedric Tissieres <http://www.objectif-securite.ch>
# 
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# or (at your option) any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-13, USA

# General variables
SHELL = /bin/sh


top_srcdir = ../..
srcdir = .
prefix = /usr/local
exec_prefix = ${prefix}
bindir = $(exec_prefix)/bin
infodir = $(prefix)/info
libdir = $(prefix)/lib/gnudl
mandir = $(prefix)/man/man1

CC = gcc
LIBS = -lm -lpthread  -lssl -lcrypto 
INSTALL = /usr/bin/install -c

CFLAGS  =  -Wall -pedantic -I.. -I/usr/include/openssl -O2 -DNDEBUG -std=gnu9x -I .. 
LDFLAGS = -lm -lpthread  -lssl -lcrypto  

all: libsamdump2.a

libsamdump2.a: hive.o bkhive.o samdump2.o
	ar r $@ $^

clean:
	rm -f *.o *~
	rm -f libsamdump2.a

distclean: clean

hive.o: hive.h hive.c
bkhive.o: bkhive.h bkhive.c
samdump2.o: samdump2.h samdump2.c
