=== debian/changelog ===
ophcrack (3.6.0-2) unstable; urgency=medium

  * Fix FTBFS on arm64. (Closes: #744483)
    + Thanks to Logan Rosen for the patch.
  * Bump Standards-Version to 3.9.5. (no changes)
  * Extend debian copyright holders years.

 -- Julián Moreno Patiño <julian@debian.org>  Tue, 20 May 2014 14:25:44 -0500

ophcrack (3.6.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches
    + Remove 00_validate_sysinfo.diff patch.
      + Merge with upstream.
    + Remove 01_fix_spelling_error.diff patch.
      + Merge with upstream.
  * Update desktop file.
    + Remove extension from icon name.
    + Add keywords field.
  * Extend debian copyright years.

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 08 Jun 2013 09:50:42 -0500

ophcrack (3.5.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh all patches.
  * Add libexpat-dev to B-D.

 -- Julián Moreno Patiño <julian@debian.org>  Mon, 13 May 2013 11:22:54 -0500

ophcrack (3.4.1-1) unstable; urgency=low

  * New upstream release.
    + Repack upstream tarball without prebuilt
      ELF object.
  * Extend debian copyright years.
  * Update my email.
  * Bump Standards-Version to 3.9.4. (no changes)

 -- Julián Moreno Patiño <julian@debian.org>  Wed, 01 May 2013 21:00:22 -0500
