=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Daniel Echeverry <epsilon77@gmail.com>
-Uploaders: Julián Moreno Patiño <darkjunix@gmail.com>
-Build-Depends: debhelper (>= 9), pkg-config, libssl-dev, libqt4-dev, libqwt5-qt4-dev, dh-autoreconf
-Standards-Version: 3.9.3
+Uploaders: Julián Moreno Patiño <julian@debian.org>
+Build-Depends: debhelper (>= 9), pkg-config, libexpat-dev, libssl-dev, libqt4-dev, libqwt5-qt4-dev, dh-autoreconf, autotools-dev
+Standards-Version: 3.9.5
 Homepage: http://ophcrack.sourceforge.net/
 
 Package: ophcrack
