=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 DESTDIR_CLI  := $(CURDIR)/debian/ophcrack-cli
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf,autotools_dev
 
 override_dh_auto_configure:
 	mkdir -p $(BUILDDIR_QT4)
@@ -43,4 +43,3 @@
 override_dh_clean:
 	dh_clean
 	rm -rf $(CURDIR)/debian/tmpdir
-
