=== debian/changelog ===
ophcrack (3.6.1-1) unstable; urgency=medium

  * New upstreame release.
    + Fix FTBFS with openssl 1.1.0 (Closes: #828479)
  * debian/control
    + Add Debian Security Tools Packaging Team as maintainer.
    + Bump Standards-Version to 3.9.8 (no changes).
    + Add Vcs-* fields.
  * Remove menu file.
  * debian/patches
    + Add fix_spelling_error.diff
      + Fix spelling error.
  * debian/rules
    + Add DEB_BUILD_MAINT_OPTIONS to set hardening flags.

 -- Daniel Echeverry <epsilon77@gmail.com>  Tue, 02 Aug 2016 15:20:04 -0500
