=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: ophcrack
 Section: admin
 Priority: optional
-Maintainer: Daniel Echeverry <epsilon77@gmail.com>
-Uploaders: Julián Moreno Patiño <julian@debian.org>
+Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
+Uploaders: Daniel Echeverry <epsilon77@gmail.com>, Julián Moreno Patiño <julian@debian.org>
 Build-Depends: debhelper (>= 9), pkg-config, libexpat-dev, libssl-dev, libqt4-dev, libqwt5-qt4-dev, dh-autoreconf, autotools-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://ophcrack.sourceforge.net/
+Vcs-Git: https://anonscm.debian.org/git/pkg-security/ophcrack.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/ophcrack.git
 
 Package: ophcrack
 Architecture: any
