## ophcrack 3.7.0

=== debian/changelog ===
ophcrack (3.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches
    + Update fix_spelling_error.diff patch.
      + Fix new spelling error.
  * debian/control
    + Change debhelper to 10 in B-D.
    + Bump Standards-Version to 4.0.0 (no changes).
  * debian/compat
    + Switch compat level 9 to 10.
  * debian/copyright
    + Extend debian copyright holders years.

  [ Gianfranco Costamagna ]
  * Add gbp.conf file

 -- Daniel Echeverry <epsilon77@gmail.com>  Sun, 09 Jul 2017 13:58:19 -0500
