=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
 Uploaders: Daniel Echeverry <epsilon77@gmail.com>, Julián Moreno Patiño <julian@debian.org>
-Build-Depends: debhelper (>= 9), pkg-config, libexpat-dev, libssl-dev, libqt4-dev, libqwt5-qt4-dev, dh-autoreconf, autotools-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), pkg-config, libexpat-dev, libssl-dev, libqt4-dev, libqwt5-qt4-dev
+Standards-Version: 4.0.0
 Homepage: http://ophcrack.sourceforge.net/
 Vcs-Git: https://anonscm.debian.org/git/pkg-security/ophcrack.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/ophcrack.git
