=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 DESTDIR_CLI  := $(CURDIR)/debian/ophcrack-cli
 
 %:
-	dh $@ --with autoreconf,autotools_dev
+	dh $@
 
 override_dh_auto_configure:
 	mkdir -p $(BUILDDIR_QT4)
