## ophcrack 3.8.0

=== debian/changelog ===
ophcrack (3.8.0-4) unstable; urgency=medium

  * Team Upload

  [ Håvard F. Aasen ]
  * Drop Qt version number, in package description

  [ Debian Janitor ]
  * Update standards version to 4.7.2, no changes needed.
  * Use secure URI in Homepage field.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 21 Aug 2025 00:09:39 +0200

ophcrack (3.8.0-3) unstable; urgency=medium

  * Team Upload

  [ Samuel Henrique ]
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Bump d/watch to v4
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian
  * d/control: Add 'Rules-Requires-Root: no'
  * d/p/apply-CPPFLAGS.patch: Remove patch file, applied upstream on 3.8.0
  * d/p/make_crossbuild.diff: New patch to fix FTCBFS, thanks to
    Helmut Grohne (closes: #939812)

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Samuel Henrique <samueloph@debian.org>  Mon, 01 Feb 2021 00:10:16 +0000

ophcrack (3.8.0-2) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to
    Debian Security Tools.

  [ Daniel Echeverry ]
  * Use wrap and sort -s

 -- Daniel Echeverry <epsilon77@gmail.com>  Tue, 06 Mar 2018 14:38:49 -0500

ophcrack (3.8.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + Remove qt4 Depends in B-D. (Closes: #875082)
    + Change to DH 11 in B-D.
    + Add qt5 Depends in B-D, Ophcrack now is qt5 app.
    + Bump Standards-Version to 4.1.3.
    + Use wrap-and-sort.
  * debian/copyright
    + Use secure uri in Format field.
    + Extend debian copyright holders years.
    + Remove src/gui/histogram_item.* paragraph.
      + Because the files doesn't exists.
  * debian/rules
    + Rename variables to QT5.
    + Unset dpkg-architecture variables.
    + Remove disable-graph and enable-graph.
      + Deprecated in 3.8.0 version.
  * debian/patches
    + Refresh fix_spelling_error.diff patch.
  * debian/changelog
    + Remove some whitespaces.
    + Add missing entry of Gianfranco change's in 3.7.0-1 upload.
  * debian/compat
    + Switch compat level 10 to 11.
  * debian/ophcrack-cli.docs
    + Set README file.
  * debian/ophcrack.docs
    + Set README file.

  [ Lukas Schwaighofer ]
  * debian/patches
    + Update metadata of spelling-correction patch.

  [ Raphaël Hertzog ]
  * debian/control
    + Update Vcs-Git and Vcs-Browser for the move
      to salsa.debian.org.

 -- Daniel Echeverry <epsilon77@gmail.com>  Sun, 25 Feb 2018 15:39:44 -0500
