=== debian/control ===
Source: ophcrack
Section: admin
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Daniel Echeverry <epsilon77@gmail.com>,
 Julián Moreno Patiño <julian@debian.org>
Build-Depends: debhelper-compat (= 13),
 libexpat-dev,
 libqt5charts5-dev,
 libssl-dev,
 pkg-config,
 qt5-qmake
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://ophcrack.sourceforge.net/
Vcs-Git: https://salsa.debian.org/pkg-security-team/ophcrack.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/ophcrack

Package: ophcrack
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Microsoft Windows password cracker using rainbow tables (gui)
 Ophcrack is a Windows password cracker based on a time-memory trade-off
 using rainbow tables. This is a new variant of Hellman's original trade-off,
 with better performance. It recovers 99.9% of alphanumeric passwords in
 seconds.
 .
 It works for Windows NT/2000/XP/Vista/7.
 .
 This package contains ophcrack with Qt-based graphical UI.
 Please note that it can be used in command line as well.

Package: ophcrack-cli
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Microsoft Windows password cracker using rainbow tables (cmdline)
 Ophcrack is a Windows password cracker based on a time-memory trade-off
 using rainbow tables. This is a new variant of Hellman's original trade-off,
 with better performance. It recovers 99.9% of alphanumeric passwords in
 seconds.
 .
 It works for Windows NT/2000/XP/Vista/7.
 .
 This package contains ophcrack with command line interface only.
