=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/architecture.mk

BASE_CONFIGURE_FLAGS := --host=$(DEB_HOST_GNU_TYPE) \
                        --build=$(DEB_BUILD_GNU_TYPE) \
                        --prefix=/usr

BUILDDIR_QT5 := $(CURDIR)/debian/tmpdir/qt5
BUILDDIR_CLI := $(CURDIR)/debian/tmpdir/cli
DESTDIR_QT5  := $(CURDIR)/debian/ophcrack
DESTDIR_CLI  := $(CURDIR)/debian/ophcrack-cli

%:
	dh $@

override_dh_auto_configure:
	mkdir -p $(BUILDDIR_QT5)
	mkdir -p $(BUILDDIR_CLI)
	cp -a `ls -d $(CURDIR)/* | grep -v '/debian$$'` $(BUILDDIR_QT5)
	cp -a `ls -d $(CURDIR)/* | grep -v '/debian$$'` $(BUILDDIR_CLI)
	cd $(BUILDDIR_QT5); \
	./configure $(BASE_CONFIGURE_FLAGS) --enable-gui
	cd $(BUILDDIR_CLI); \
	./configure $(BASE_CONFIGURE_FLAGS) --disable-gui

override_dh_auto_build:
	$(MAKE) -C $(BUILDDIR_QT5)
	$(MAKE) -C $(BUILDDIR_CLI)

override_dh_auto_install:
	mkdir -p $(DESTDIR_QT5)/usr/share/pixmaps
	install -D -m 755 $(BUILDDIR_CLI)/src/ophcrack $(DESTDIR_CLI)/usr/bin/ophcrack-cli
	install -D -m 755 $(BUILDDIR_QT5)/src/ophcrack $(DESTDIR_QT5)/usr/bin/ophcrack
	cp $(CURDIR)/src/gui/pixmaps/os.xpm \
		$(DESTDIR_QT5)/usr/share/pixmaps/ophcrack.xpm || exit 1;

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_clean:
	dh_clean
	rm -rf $(CURDIR)/debian/tmpdir
